
/* ****************** 타이틀 텍스트  ****************** */

.title_167392_ {font-size:0;}
.title_167392_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_167392_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_167392_.style_top p {padding-top:10px;}
.title_167392_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_167392_.style_right p {padding-right:14px;}
.title_167392_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_167392_.style_bottom p {padding-bottom:12px;}
.title_167392_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_167392_.style_left p {padding-left:14px;}
.title_167392_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_167392_.style_circle1 p {padding-left:20px;}
.title_167392_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_167392_.style_circle2 p {padding-left:20px;}
.title_167392_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_167393_:after {content:''; display:block; clear:both;}
.img_tile_167393_ * {box-sizing:border-box;}
.img_tile_167393_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_167393_ .item a {display:block; text-decoration:none;}
.img_tile_167393_ figure {display:block; margin:0; padding:5px;}
.img_tile_167393_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_167393_ .text_box {display:block;}
.img_tile_167393_ .text_box p {margin:0; padding:5px;}
.img_tile_167393_ .subject {font-weight:bold; color:#d00000;}
.img_tile_167393_ .content {color:#444;}

.text_sml_167393_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_167393_ .content {font-size:13px; line-height:1.6em;}
.text_mid_167393_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_167393_ .content {font-size:14px; line-height:1.6em;}
.text_big_167393_ .subject {font-size:18px; line-height:1.4em;}
.text_big_167393_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_167393_ .item {width:100%;}
.col_m_2_167393_ .item {width:50%;}
.col_m_3_167393_ .item {width:33.3333%;}
.col_m_1_167393_ .item,
.col_m_2_167393_ .item2n,
.col_m_3_167393_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_167393_ .item,
	.col_m_2_167393_ .item2n,
	.col_m_3_167393_ .item3n {clear:none;}

	.col_pc_1_167393_ .item {width:100%;}
	.col_pc_2_167393_ .item {width:50%;}
	.col_pc_3_167393_ .item {width:33.3333%;}
	.col_pc_4_167393_ .item {width:25%;}
	.col_pc_5_167393_ .item {width:20%;}
	.col_pc_6_167393_ .item {width:16.6666%;}
	.col_pc_1_167393_ .item,
	.col_pc_2_167393_ .item2n,
	.col_pc_3_167393_ .item3n,
	.col_pc_4_167393_ .item4n,
	.col_pc_5_167393_ .item5n,
	.col_pc_6_167393_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_167393_ .item,
	.col_m_2_167393_ .item2n,
	.col_m_3_167393_ .item3n {clear:none;}

	.col_pc_1_167393_ .item {width:100%;}
	.col_pc_2_167393_ .item {width:50%;}
	.col_pc_3_167393_ .item {width:33.3333%;}
	.col_pc_4_167393_ .item {width:25%;}
	.col_pc_5_167393_ .item {width:20%;}
	.col_pc_6_167393_ .item {width:16.6666%;}
	.col_pc_1_167393_ .item,
	.col_pc_2_167393_ .item2n,
	.col_pc_3_167393_ .item3n,
	.col_pc_4_167393_ .item4n,
	.col_pc_5_167393_ .item5n,
	.col_pc_6_167393_ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156494_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_167394_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167394_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167394_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_156496_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156496_ * {box-sizing:border-box;}
.table_156496_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_156496_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_167400_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167400_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167400_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_183154_ {font-size:0;}
.title_183154_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_183154_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_183154_.style_top p {padding-top:10px;}
.title_183154_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_183154_.style_right p {padding-right:14px;}
.title_183154_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_183154_.style_bottom p {padding-bottom:12px;}
.title_183154_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_183154_.style_left p {padding-left:14px;}
.title_183154_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_183154_.style_circle1 p {padding-left:20px;}
.title_183154_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_183154_.style_circle2 p {padding-left:20px;}
.title_183154_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_183156_:after {content:''; display:block; clear:both;}
.img_tile_183156_ * {box-sizing:border-box;}
.img_tile_183156_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_183156_ .item a {display:block; text-decoration:none;}
.img_tile_183156_ figure {display:block; margin:0; padding:5px;}
.img_tile_183156_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_183156_ .text_box {display:block;}
.img_tile_183156_ .text_box p {margin:0; padding:5px;}
.img_tile_183156_ .subject {font-weight:bold; color:#d00000;}
.img_tile_183156_ .content {color:#444;}

.text_sml_183156_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_183156_ .content {font-size:13px; line-height:1.6em;}
.text_mid_183156_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_183156_ .content {font-size:14px; line-height:1.6em;}
.text_big_183156_ .subject {font-size:18px; line-height:1.4em;}
.text_big_183156_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_183156_ .item {width:100%;}
.col_m_2_183156_ .item {width:50%;}
.col_m_3_183156_ .item {width:33.3333%;}
.col_m_1_183156_ .item,
.col_m_2_183156_ .item2n,
.col_m_3_183156_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_183156_ .item,
	.col_m_2_183156_ .item2n,
	.col_m_3_183156_ .item3n {clear:none;}

	.col_pc_1_183156_ .item {width:100%;}
	.col_pc_2_183156_ .item {width:50%;}
	.col_pc_3_183156_ .item {width:33.3333%;}
	.col_pc_4_183156_ .item {width:25%;}
	.col_pc_5_183156_ .item {width:20%;}
	.col_pc_6_183156_ .item {width:16.6666%;}
	.col_pc_1_183156_ .item,
	.col_pc_2_183156_ .item2n,
	.col_pc_3_183156_ .item3n,
	.col_pc_4_183156_ .item4n,
	.col_pc_5_183156_ .item5n,
	.col_pc_6_183156_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_183156_ .item,
	.col_m_2_183156_ .item2n,
	.col_m_3_183156_ .item3n {clear:none;}

	.col_pc_1_183156_ .item {width:100%;}
	.col_pc_2_183156_ .item {width:50%;}
	.col_pc_3_183156_ .item {width:33.3333%;}
	.col_pc_4_183156_ .item {width:25%;}
	.col_pc_5_183156_ .item {width:20%;}
	.col_pc_6_183156_ .item {width:16.6666%;}
	.col_pc_1_183156_ .item,
	.col_pc_2_183156_ .item2n,
	.col_pc_3_183156_ .item3n,
	.col_pc_4_183156_ .item4n,
	.col_pc_5_183156_ .item5n,
	.col_pc_6_183156_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156493_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_156493_ > div:after {content:''; display:block; clear:both;}
.layout_156493_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156493_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_183157_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_183158_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_183158_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183158_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_183159_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_183159_ * {box-sizing:border-box;}
.table_183159_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_183159_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_167397_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167397_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167397_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_167399_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_167399_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167399_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
